<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="es"><Esri><CreaDate>20081106</CreaDate><CreaTime>13021800</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{8726747B-9F2E-4A59-9321-09C8A74DC6ED}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE"></onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">d:\census_1995_arcinfo\marc_6</srcused><date Sync="TRUE">20080416</date><time Sync="TRUE">16394000</time></procstep><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE"></srcused><date Sync="TRUE">20080418</date><time Sync="TRUE">08591300</time></procstep></lineage></dataqual></metadata>
